[Body]
BK_POSITION=left top
BK_REPEAT=repeat
TXT_SIZE=18

[Panel]
FLDR_BORDER=standard
PNL_BORDER=standard
PNL_POSITION=left top
PNL_REPEAT=repeat
PNL_SHADOW=0

[Sect01]
COLS=1
ENDTBL=1
PANEL=1
ROWS=1

[Title]
FRM_BRD_STYLE=rounded
TTL_BKCOLOR=#808080
TTL_COLOR=White
TTL_FONT=bold
TTL_NOSHOW=0
TTL_SIZE=20
